{
	"name": "language/lang_en.json",
	"language": {
		"login": {
			"organization": "Organization",
			"login_id": "Login id",
			"email": "Email",
			"full_name": "Full name",
			"note": "Notes",
			"password": "Password",
			"password2": "Password again",
			"login": "Login",
			"logout": "Logout",
			"register": "Register",
			"statement": "Production with ease.",
			"demo_text": "Demo",
			"register_disabled": "Registration is currently disabled.",
			"demo_disabled": "Demo is currently disabled.",
			"logged_in_as": "You are logged in as",
			"logged_in_organization": "Logged in organization",
			"logged_in_valid_until": "until"
		},
		"add": "Add",
		"browse": "Browse",
		"ok": "OK",
		"cancel": "Cancel",
		"duplicate": "Duplicate",
		"first": "First",
		"last": "Last",
		"modify": "Modify",
		"next": "Next",
		"previous": "Previous",
		"revert": "Revert",
		"save": "Save"
	}
}
